@charset "utf-8";
@import url("hover.css");
@import url("form.css");
@import url("button.css");


* {
	margin: 0;
	padding: 0;
}
body {
	background-color: #111;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;

	color: #7e7e7e;
	line-height: 20px;
	background: url(../images/vip-nightclub.jpg) fixed center top;
	background-size: cover;
}
p, h1, h2, h3, h4 {
		margin-bottom: 1em; 
}
.clearfix {
	clear: both;
}
img {
	vertical-align: top;
}
a img {
	border: none;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Open Sans', sans-serif;
}
.header-section {
	width: 240px;
	height: 110%;
	position: fixed;
	margin-top: -40px;
	background-color: #b01b43;
	box-shadow: 3px 0px 3px #000000;
	z-index: 100;
}
.logo {
	width: 100%;
	height: auto;
	text-align: center;
	padding: 40px 0px 38px 0px;
	background-color: #1e1e1e;
	border-bottom: #ffffff solid 5px;
	background:url(../images/logo-bg.jpg) no-repeat;
	background-size:cover;
}
.header-section #navbtn {
  display: none;
  float: right;
  top: 0;
  margin-top: 18px;
  margin-right: 20px;
}
.main-menu {
	width: 100%;
	position: absolute;
	margin-top: 359px;
}
.main-menu ul ul {
	display: none;
}
.main-menu ul li:hover > ul {
	display: block;
}
.main-menu ul {
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight: 700;
	font-size: 18px;
	line-height: 20px;
	text-align: right;
	list-style: none;
}
.main-menu ul li {
	padding: 10px 20px;
	position: relative;
	background-color: transparent;
	-webkit-transition: background-color 0.3s ease-in-out;
	-moz-transition: background-color 0.3s ease-in-out;
	-ms-transition: background-color 0.3s ease-in-out;
	-o-transition: background-color 0.3s ease-in-out;
	transition: background-color 0.3s ease-in-out;
}
.main-menu ul li:hover {
	background-color: #2e2e2e;
}
.main-menu ul li a {
	color: #ffffff;
	text-decoration: none;
}
.hover-active {
	width: 10px;
	height: 41px;
	position: absolute;
	top: 0;
	margin-left: 220px;
	background: url(../images/hover-active-menu.png) no-repeat;
	opacity: 0;
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}
.main-menu ul li:hover > .hover-active {
	opacity: 1;
}
.main-menu ul .menu-active {
	background-color: #2e2e2e;
}
.menu-active .hover-active {
	opacity: 1;
}
.main-menu ul ul {
	width: 190px;
	position: absolute;
	left: 100%;
	top: 0;
	padding-left: 20px;
	text-align: left;
	background: url(../images/blank.gif) repeat;
}
.main-menu ul ul li {
	float: none;
	position: relative;
	margin-bottom: 3px;
}
.main-menu ul ul li a {
	font-size: 14px;
}
.main-menu ul ul ul {
	position: absolute;
	left: 100%;
	top:0;
	padding-left: 3px;
}
.submenu-bg {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: #F8551C;
	z-index: -1;
	opacity: 0.8;
}
.wrapper {
	width: 1024px;
	height: auto;
	margin-left: 290px;
}
.container {
	width: 100%;
	height: auto;
	margin-top: 20px;
}
.details {
	background-color: #2e2e2e;
	padding: 40px;
	display: table;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;   
	box-sizing: border-box;      
}
.content-header {
	position: relative;
	margin-top: -13px;
	padding-bottom: 10px;
	overflow: hidden;
	border-bottom: #4e4e4e solid 1px;
}
.content-header h1{
	font-size: 2.2em;
	font-weight: 300;
	color: #ffffff;
	line-height: 42px;
	float: left;
}
.content-header nav {
	position: absolute;
	right: 0;
	bottom: 0;
	margin-bottom: 15px;
}
.content-header nav a {
	color: #aaaaaa;
	text-decoration: none;
	
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-ms-transition: color 0.2s ease-in-out;
	-o-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}
.content-header nav a:hover {
	color: #ffffff;
}
.content-header ul {
	list-style: none;
}
.content-header ul li {
	display: inline;
	float: left;
	margin-left: 7px;
	padding-left: 13px;
	background: url(../images/back-space-non-breaking-space.png) no-repeat left;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;      
}
.content-header ul li:first-child {
	background: none;
}
.content-body {
	background: #2e2e2e;
	opacity: .9;
	padding: 10px;
	color:#ccc;
}
.content-body a {
	text-decoration: none;
}
.content-body .large-button{
	margin-top: 40px;
}
.page-header {
	width: 100%;
	height: 120px;
	display: table;
	background-color: #2e2e2e;
	box-sizing:border-box;
  	-moz-box-sizing:border-box;
  	-webkit-box-sizing:border-box;
	border-left: #F8551C solid 5px;
}
.light {
	background-color: #F8551C;
	border-left: none;
}
.page-header .content {
	padding: 30px 40px;
	display: table-cell;
	vertical-align: middle;
}
.header-title {
	float: left;
	margin-top: 5px;
}
.header-title h1 {
	text-transform: uppercase;
}
.page-header h1 {
	font-size: 2.5em;
	font-weight: 300;
	color: #ffffff;
	line-height: 25px;
}
.sub-title {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 300;
	color: #aaaaaa;
	margin-top: 8px;
}
.light .sub-title {
	color: #ffffff;
}
.page-navigation {
	float: right;
	margin-top: 20px;
}
.page-navigation a {
	color: #aaaaaa;
	text-decoration: none;
	
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-ms-transition: color 0.2s ease-in-out;
	-o-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}
.page-navigation a:hover {
	color: #ffffff;
}
.light .page-navigation a {
	color: #ffffff;
}
.page-navigation ul {
	list-style: none;
}
.page-navigation ul li {
	display: inline;
	float: left;
	margin-left: 7px;
	padding-left: 13px;
	background: url(../images/back-space-non-breaking-space.png) no-repeat left;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;     
}
.light .page-navigation ul li {
	background: url(../images/back-space-non-breaking-space-white.png) no-repeat left;
}
.page-navigation ul li:first-child {
	background: none;
}
.grid-half {
	width: 502px;
	height: auto;
}
.left {
	float: left;
}
.right {
	float: right;
}
.large-grid {
	width: 100%;
	height: 463px;
	position: relative;
}
.large-grid a {
	text-decoration: none;
}
.large-grid .flip-back {
	width: 100%;
	height: 100%;
	background-color: #2e2e2e;
	padding: 30px;
	position: relative;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;  
	box-sizing: border-box;      
}
.large-grid .large-button {
	position: absolute;
	right: 0;
	bottom: 0;
	margin-right: 30px;
	margin-bottom: 30px;
}
.large-grid blockquote {
	margin-top: 120px;
}
.large-grid .quote-author {
	position: absolute;
	right: 0;
	bottom: 0;
	margin-right: 30px;
	margin-bottom: 40px;
}
.small-grid {
	list-style: none;
	margin-top: -20px;
	margin-left: -20px;
}
.small-grid li {
	width: 241px;
	height: 241px;
	float: left;
	margin-top: 20px;
	margin-left: 20px;
}
.left .small-grid {
	margin-top: 0px;
}
.right .large-grid {
	margin-top: 20px;
}
.small-grid .flip-front {
	width: 100%;
	height: 100%;
}
.icon .flip-front {
	width: 100%;
	height: 100%;
	background-color: #2e2e2e;
	position: relative;
	text-align: center;
}
.icon .grid-title {
	font-size: 1.5em;
	font-weight: 300;
	color: #fff;
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	padding: 30px;
}
.icon .icon-light {
	background-color: #F8551C;
}
.icon .text-white {
	color: #ffffff;
}
.text-colortwo {
	color: #ffffff;
}
.largest-font {
	font-size:3em;
	color:#aaaaaa;
}
.large-font {
	font-size:2em;
	font-weight:400;
	line-height:70px;
}
.box-title {
	width: 100%;
	height: 100%;
	background-color: #2e2e2e;
	position: relative;
	text-align: center;
}
.box-title h2 {
	font-size: 1.5em;
	font-weight: 300;
	color: #aaaaaa;
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	padding: 30px;
}
.box-title .icon {
	padding-top: 28%;
}
.tiny-grid .icon {
	padding-top: 23%;
}
.tiny-grid h2 {
	font-size: 1em;
	font-weight: 400;
	padding: 20px;
}
.title-back {
	font-size: 1.5em;
	font-weight: 300;
	color: #ffffff;
	text-align: left;
}
.description-back {
	font-size: 14px;
	color: #ffffff;
	line-height: 20px;
	margin-top: 10px;
}
.text-gray {
	color: #aaaaaa;
}
.text-dark {
	color: #7e7e7e;
}
.more-details {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #ffffff;
	position: absolute;
	bottom: 0;
	right: 0;
	margin-bottom: 33px;
	margin-right: 20px;
	padding-right: 27px;
	background: url(../images/plus-link-small.png) no-repeat right;
}
.tiny-active {
	margin-bottom: 25px;
	padding-right: 20px;
	background: url(../images/plus-link-readmore.png) no-repeat right;
}
.large-title-back {
	font-size: 2.2em;
	font-weight: 300;
	line-height: 45px;
	color: #aaaaaa;
}
.large-description-back {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.5em;
	font-weight: 300;
	line-height: 34px;
	color: #7e7e7e;
	margin-top: 50px;
}
.active-details {
	width: 100%;
	height: 100%;
	background-color: #b01b43;
	padding: 20px;
	position: relative;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;    
	box-sizing: border-box;        
}
.active-details a {
	opacity: 0.6;
	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-ms-transition: opacity 0.2s ease-in-out;
	-o-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}
.active-details a:hover {
	opacity: 1;
}
.tiny-title {
	font-weight: 300;
	margin-top: 0px;
}
.gray {
	background-color: #2e2e2e;
}
.small-thumb {
	width: 241px;
	height: 241px;
	background-color: #F8551C;
	padding: 20px;
	position: relative;
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box;  
	box-sizing: border-box;  
}
.dark {
	background-color: #2e2e2e;
}
.small-thumb h2 {
	font-size: 1.5em;
	font-weight: 300;
	color: #ffffff;
	line-height: 33px;
}
.small-thumb .text-gray {
	color: #aaaaaa;
}
.small-thumb p {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight: 400;
	color: #ffffff;
	line-height: 20px;
	position: absolute;
	right: 0;
	bottom: 0;
	margin-right: 20px;
	margin-bottom: 33px;
}
.call-action {
	width: 100%;
	height: 120px;
	display: table;
	background-color: #2e2e2e;
	box-sizing:border-box;
  	-moz-box-sizing:border-box;
  	-webkit-box-sizing:border-box;
	opacity:.9;
}
.light {
	background-color: #b01b43;
}
.call-action .content {
	padding: 30px 7px;
	display: table-cell;
	vertical-align: middle;
}
.call-action h1 {
	font-size: 3.1em;
	font-weight: 700;
	line-height: 42px;
	color: #aaaaaa;
	float: left;
	padding-left: 15px;
}
.call-action a {
	text-decoration: none;
}
.call-action .large-button {
	float: right;
	margin: 38px 40px;
}
.full-grid {
}
.sub-text {
	font-size:18px;
	font-weight:400;
	margin-left:10px;
}
.service ul {
	list-style: none;
	margin-left: -20px;
	margin-top: -20px;
}
.service ul li {
	width: 241px;
	height: 241px;
	float: left;
	margin-left: 20px;
	margin-top: 20px;
}
.service .flip-front {
	width: 100%;
	height: 100%;
	background-color: #2e2e2e;
	position: relative;
	text-align: center;
}
.service .grid-title {
	font-size: 1.5em;
	font-weight: 300;
	color: #aaaaaa;
	text-align: center;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
	padding: 30px;
}
.service-icon {
	padding-top: 20%;
}
.service-large ul li {
	width: 502px;
	height: 502px;
	position: relative;
	background-color: #2e2e2e;
}
.service-details {
	padding: 30px 40px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;   
	box-sizing: border-box;       
}
.service-details a {
	text-decoration: none;
}
.service-details h2 a {
	font-size: 24px;
	font-weight: 300;
	color: #aaaaaa;
	line-height: 20px;
	
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-ms-transition: color 0.2s ease-in-out;
	-o-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}
.service-details h2 a:hover {
	color: #ffffff;
}
.service-details p {
	margin-top: 20px;
}
.service-details .large-button {
	position: absolute;
	right: 0;
	bottom: 0;
	margin-right: 40px;
	margin-bottom: 40px;
}
.service-large .thumb-hover {
	width: 502px;
	height: 251px;
}
.grid .mix{
    opacity: 0;
    display: none;
}
.contact {
	display: table;
}
.contact-info {
	display: table-cell;
	width: 502px;
	background-color: #2e2e2e;
}
.send-message {
	display: table-cell;
	width: 502px;
	border-right: #1e1e1e solid 20px;
	vertical-align: top;
}
.send-message .message {
	margin-top: 0px;
	padding: 35px 40px 20px 40px;
}
.message h2 {
	font-size: 24px;
	font-weight: 300;
	color: #ffffff;
	text-transform: uppercase;
}
.message input {
	margin-top: 20px;
}
.email_success {
	color: #aaaaaa;
	text-align: right;
	margin-top: 20px;
}
.info-box {
	padding: 35px 40px;
}
.info-box h2 {
	font-size: 24px;
	font-weight: 300;
	color: #ffffff;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.info-box ul {
	list-style: none;
}
.info-box ul li {
	margin-top: 5px;
}
.info-box .blog-single-content {
	margin-top: 30px;
}
.info-box .blog-single-content figure {
	float: left;
	margin: 0px 25px 15px 0px;
}
.contact-meta {
	color:#7e7e7e;
	margin-left:10px;
}
.footer-section {
	width: 1024px;
	height: auto;
	margin-left: 290px;
	padding: 35px 30px 0px 30px;
	background-color: #2e2e2e;
	overflow: hidden;
	opacity:.9;
	border-top: 2px dashed #b01b43;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;   
	box-sizing: border-box;         
}
.footer-text {
	font-size: 14px;
	font-weight: normal;
	color: #7e7e7e;
	line-height: 20px;
}
.footer-title {
	font-size: 20px;
	font-weight: 600;
	color: #aaaaaa;
	line-height: 16px;
}
.footer-content {
	margin-top: 30px;
}
.footer-about .footer-content {
	margin-top: 0px;
}
.footer-about {
	width: 302px;
	height: auto;
	float: left;
	margin-right: 29px;
}
.footer-contact {
	width: 302px;
	height: auto;
	float: left;
	margin-right: 29px;
}
.footer-contact ul {
	list-style: none;
}
.footer-contact ul li {
	border-bottom: #404040 solid 1px;
	padding: 15px 0px;
}
.footer-contact ul li:first-child {
	padding: 0px 0px 15px 0px;
}
.footer-contact ul li:last-child {
	border-bottom: none;
}
.footer-contact .email {
	background: url(../images/footer-icon-email.png) no-repeat;
}
.footer-contact .phone {
	background: url(../images/footer-icon-phone.png) no-repeat;
}
.contact-list {
	width: 100%;
	height: 41px;
	display: table;
	padding-left: 55px;
	box-sizing:border-box;
  	-moz-box-sizing:border-box;
  	-webkit-box-sizing:border-box;
	background: url(../images/footer-icon-home.png) no-repeat;
}
.contact-list span {
	display: table-cell;
	vertical-align: middle;
}
.footer-subscribe {
	width: 302px;
	height: auto;
	float: right;
}
.footer-subscribe a {
	text-decoration: none;
}
.footer-bottom {
	width: 100%;
	height: auto;
	margin-top: 40px;
	margin-bottom: 20px;
	overflow: hidden;
}
.copyright {
	font-size: 12px;
	font-weight: normal;
	color: #7e7e7e;
	float: left;
}
.copyright a {
	color: #7e7e7e;
	text-decoration: none;
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-ms-transition: color 0.2s ease-in-out;
	-o-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}
.copyright a:hover {
	color: #cccccc;
}
.footer-links {
color: #7e7e7e;
text-decoration: none;
list-style-type: none;
font-size: 1em;
}
.footer-bottom nav {
	float: right;
}
.footer-bottom ul {
	list-style: none;
}
.footer-bottom ul li {
	display: inline;
	float: left;
	margin-left: 14px;
}
.footer-bottom ul li a {
	font-size: 12px;
	font-weight: normal;
	color: #7e7e7e;
	text-decoration: none;
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-ms-transition: color 0.2s ease-in-out;
	-o-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}
.footer-bottom ul li a:hover {
	color: #cccccc;
}
.back-to-top {
	width: 40px;
	height: 40px;
    position: fixed;
    bottom: 2em;
    right: 0px;
	background: url(../images/go-to-top.png) no-repeat;
	opacity: 0.5;
	z-index: 100;
    display: none;
}
.back-to-top:hover {    
    opacity: 0.7;
}